
    <footer class="seccion">
      <div class="iconos">
      <div class="cubito">
        <table>
          <tr>
            <td rowspan="2"><i class="fa-solid fa-truck"></i></td>
            <td class="nose">Envio Rapido</td>

            <td rowspan="2"><i class="fa-solid fa-store"></i></td>
            <td class="nose">Retiro Gratis</td>

            <td rowspan="2"><i class="fa-solid fa-bag-shopping"></i></td>
            <td class="nose">Pagos 100%</td>

            <td rowspan="2"><i class="fa-solid fa-location-dot"></i></td>
            <td class="nose">Localiza</td>
          </tr>
          <tr>
            <td>A domicilio</td>
            <td>en sucursales</td>
            <td>seguros</td>
            <td>nuestra sucursal</td>

          </tr>
        </table>
      </div>
      </div>


      <div class="seccion1">
        <div class="contenedor">
        <!-- <div class="line"></div> -->
        <div class="pagos">
          <h2 class="center">Métodos de Pago</h2>
          <p><i class="fa-solid fa-credit-card"></i>Paga tus compras con Tarjeta de Débito y/o Crédito</p>
          <p><i class="fa-solid fa-money-bill-1"></i>Paga tus compras en Efectivo al momento de la Entrega</p>
        </div>

        <div class="entrega">
          <h2 class="center">Métodos de entrega</h2>
          <p><i class="fa-solid fa-house-chimney"></i>Recibe tus compras en la comodidad de tu hogar.</p>
          <p><i class="fa-solid fa-shop"></i>Recoge tus compras en la sucursal de tu preferencia.
          </p>
        </div>
        <!-- <div class="line"></div> -->
      </div>

      </div>

      <div class="seccion2">
        <div class="cont">
        <div class="informacion">
          <nav>
            <h2>Información</h2>
            <ul>
              <li><a href="" class="info">Políticas de envíos</a></li>
              <li><a href="" class="info">Devoluciones y reembolso</a></li>
              <li><a href="" class="info">Horarios de atención y sucursales</a></li>
              <li><a href="" class="info">Términos y condiciones</a></li>
            </ul>
          </nav>
        </div>

        <div class="ayuda">
          <h2>Estamos para ayudarte</h2>
          <nav>
            <ul>
              <li><a href="" class="info">Problemas con mi Pedido</a></li>
              <li><a href="" class="info">Formas de pago</a></li>
              <li><a href="" class="info">PolÍtica de privacidad</a></li>
              <li><a href="" class="info">Términos y condiciones</a></li>
            </ul>            
          </nav>
        </div>

        <div class="ubicacion">
        <h2>Visitanos</h2>
        <p>Av.Blanco Galindo Km 11 entre Av. Panamerica y Av.Oquendo (Zona Villa Maria) </p>
        <p>Quillacollo-Cochabamba</p>
        <p>Horario de atención: 8:00 am - 20:00pm</p>
       
        </div>
      </div>
    </div>

      <div class="seccion3">
        <div class="contactos">
        <div class="contacto">
          <p class="tex">Llamada por WhatsApp</p>
          <p class="blanco"><i class="fa-brands fa-whatsapp"></i> 63910955</p>
        </div>
        <div class="contacto">
          <p class="tex">¿Tiene alguna consulta?</p>
          <p class="blanco"><i class="fa-brands fa-whatsapp"></i> 77356443</p>
        </div>

        <div class="contacto">

          <div class="redes"> 
            <div class="div"><a href="#" class="icon"><i class="fa-brands fa-facebook-square"></i></a></div>
            <div class="div"><a href="#"  class="icon"><i class="fa-brands fa-linkedin"></i></a></div>
            <div class="div"><a href="#" class="icon"><i class="fa-brands fa-instagram-square"></i></a></div>
          </div>

          </div>
        </div>
      </div>


      <div class="seccion4">
        <!-- <div class="barra-footer"> -->

          <div class="footer2">
          <div class="foot2"><img src="../../../assets/img/logo.png" alt="logo  blanco" class="logo-footer"></div>
          <div class="foot2"><p class="texto"> | Tienda Amiga</p></div>
        </div>

          <div class="derechos">
            &copy; 2022 Comercial Doña Maria. Todos los Derechos Reservados  | Diseñado por DVP.web
          </div>
        <!-- </div> -->
      </div>
    </footer>
    
  
  

